﻿/*===>> Fonts <<============================================================================================================*/
@font-face {
    font-family: 'DepotNewLight';
    src: url('../Fonts/depotnew-lt-webfont.eot');
    src: url('../Fonts/depotnew-lt-webfont.eot?#iefix') format('embedded-opentype'), url('../Fonts/depotnew-lt-webfont.woff') format('woff'), url('../Fonts/depotnew-lt-webfont.ttf') format('truetype'), url('../Fonts/depotnew-lt-webfont.svg#DepotNewLight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DepotNewRegular';
    src: url('../Fonts/depotnew-rg-webfont.eot');
    src: url('../Fonts/fonts/depotnew-rg-webfont.eot?#iefix') format('embedded-opentype'), url('../Fonts/depotnew-rg-webfont.woff') format('woff'), url('../Fonts/depotnew-rg-webfont.ttf') format('truetype'), url('../Fonts/depotnew-rg-webfont.svg#DepotNewRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
/*===>> MAIN <<============================================================================================================*/
html, body              { margin: 0; padding: 0; overflow-x: hidden; height: 100%; background: #fff; }
body                    { font-family: Arial,Helvetica,sans-serif; color: #444 !important; font-size:12px;overflow-y:auto !important; }


#s4-bodyContainer       { padding-bottom: 0; }
#maincontent            { margin-bottom: 20px; }
a, a:visited            { color: #133880; }
a:link                  { color: #133880; }
a:hover, a:focus        { color: #133880; }
#pds-redirect-link
{
    font-weight:normal !important;

    /* https://css-tricks.com/snippets/css/prevent-long-urls-from-breaking-out-of-container/ */
    /* These are technically the same, but use both */
    overflow-wrap: break-word;
    word-wrap: break-word;

    -ms-word-break: break-all;
    /* This is the dangerous one in WebKit, as it breaks things wherever */
    word-break: break-all;
    /* Instead use this non-standard one: */
    word-break: break-word;

    /* Adds a hyphen where the word breaks, if supported (No Blink) */
    -ms-hyphens: auto;
    -moz-hyphens: auto;
    -webkit-hyphens: auto;
    hyphens: auto;
}
.selection {
    width: auto !important;
}


/*==| Hide Alert Me Link |==*/
#AlertMeLi { display:none !important;}

/*==| Tertiary Bar |==*/
.tertiary               { background: url("../Images/NSWHealth-topbg.jpg") repeat-x rgb(21, 59, 131); 
                          border-bottom-color: rgb(5, 33, 88); border-bottom-width: 1px; border-bottom-style: solid; min-height: 39px; }
.tertiary ul            { margin: 5px 0 0; padding: 0; float: right; list-style-type: none; }
.tertiary ul li         { margin: 10px 0 5px; padding: 0 10px; line-height: 0.8em; border-right-color: rgb(255, 255, 255); 
                          border-right-width: 1px; border-right-style: solid; float: left; }
.tertiary ul li a       { color: rgb(255, 255, 255); text-decoration: none; display: block; }
.tertiary ul .omega     { border: 0 currentColor; }
.tertiary .print        { background: url("../Images/NSWHealth-icon-print.png") no-repeat; border: 0 currentColor; width: 12px; height: 12px; 
                          text-indent: -1000px; overflow: hidden; padding-left: 0; margin-top: 7px; }
.tertiary .fontup       { background: url("../Images/NSWHealth-icon-fontup.png") no-repeat; border: 0 currentColor; width: 12px; height: 12px; 
                          text-indent: -1000px; overflow: hidden; padding-left: 0; margin-top: 7px; }
.tertiary .fontdown     { background: url("../Images/NSWHealth-icon-fontdown.png") no-repeat; border: 0 currentColor; width: 12px; height: 12px; 
                          text-indent: -1000px; overflow: hidden; padding-left: 0; margin-top: 7px; }
.tertiary .emergency    { background: url("../Images/NSWHealth-btn-emergencyright.png") no-repeat right top; border: 0 currentColor; 
                          padding-right: 4px; margin-top: 0; }
.tertiary .emergency a  { background: url("../Images/NSWHealth-btn-emergencyleft.png") no-repeat left top; 
                          padding: 9px 5px 9px 9px; display: block; }
/*==| commented only for Prod .tertiary ul.tertiarylinks-list-1 { margin-right: 8px; } |==*/

/*==| MAIN CONTENT |=============================================================================================================*/
#s4-workspace               { width: 100%; }
#s4-bodyContainer           { width: 100%; background: transparent url("../images/publications_SMALL.jpg") no-repeat top center; } 
.rounded                    { border-radius: 20px; -webkit-border-radius: 20px; -moz-border-radius: 20px; }

.container                  { max-width: 960px; }

#sideNavBox                 { width: 25%; margin: 0; padding: 0 15px; display: inline-block ; /*float: left; z-index: 1000;position: relative;*/}
#mainbody                   { /*width: 70.5% ; margin: 0 0 0 1.5% ; padding: 0 ; display: inline-block; float: left;*/ min-height: 200px; }
.ms-dialog #mainbody        { margin: 0 ; min-height: 0; }

/*==| header |==*/
#header                     { padding-top: 25px;/*width:100vw;*/ }
#DeltaSiteLogo              { width: 20%; display: inline; position:relative; z-index: 51; }
.master-search              { float: right; display: inline; }
.headtitle                  { position: absolute; bottom: 32px; right: 15px; left: 15px; }

#template-container h2:nth-child(1)
{
 margin-top:0px;
}

.ms-textLarge
{
font-family:Arial,Helvetica,sans-serif;
}
h2,.ms-textLarge,.ms-rtestate-field h2,h2.ms-rteElement-H2
{
line-height: 30px;
}

h1,.ms-rtestate-field h1,h1.ms-rteElement-H1
{
line-height: 28.8px;
}
/*==| Search Box|==*/

.ms-srch-sb.ms-srch-sb-border           { border: 0; }
.ms-srch-sb.ms-srch-sb-border:hover     { border: 0; }
.ms-srch-sb.ms-srch-sb-borderFocused    { border: 0; }
.ms-srch-sb                             { /*background: url('../Images/NSWHealth-searchright.png') no-repeat right;*/ position: relative; }
.ms-srch-sb  > input:focus              { border-style: solid; border-color: #fff; }
.ms-srch-sb  > input:hover              { border-color: #fff; }
.ms-srch-sb .ms-textSmall               { border: 0; /*background: url('../Images/NSWHealth-searchleft.png') no-repeat;*/ border-radius: 0 !important; 
                                          background: #fff; border: 1px solid #fff; border-top-left-radius: 6px !important; border-bottom-left-radius: 6px !important;
                                          color: #000; font-family: DepotNewLight, Arial, Helvetica, sans-serif; font-size: 1.3em; float: left; height: 22px; margin: 0; 
                                          box-shadow: -1px 0 3px 1px #eee; -webkit-box-shadow: -1px 0 3px 1px #eee;
                                          -moz-box-shadow: -1px 0 3px 1px #eee; -o-box-shadow: -1px 0 3px 1px #eee;
                                          padding: 2px 12px 1px 12px; width: 175px; margin-right: 15px; }
.ms-srch-sb .ms-textSmall {
    margin-right: 0;
    padding-right: 20px;
    -moz-box-shadow: 0 0 3px 1px #eee;
    -webkit-box-shadow: 0 0 3px 1px #eee;
    box-shadow: 0 0 3px 1px #eee;
}
.ms-srch-sb .ms-textSmall:focus         { border: 1px solid #fff; }
.ms-srch-sb > a[title="Search"]         { background: #fff url('../Images/NSWHealth-magnifyingglass.png') no-repeat center center;
										  text-indent: -100px; overflow: hidden; display: block; height: 25px; width: 25px; 
                                          position: absolute; top: 0; right: -0px; border-top-right-radius: 6px; border-bottom-right-radius: 6px;                                           }
.ms-srch-sb > a[title="Search"] > img   { display: none; }
.ms-srch-sbLarge-searchImg              { max-width: none !important; }

/*==| Top Navigation (Mega menu) |==*/
.navbar                                 { min-height: 0; }
.navbar-collapse                        { padding: 0; }
.navbar-default                         { background-color: transparent; border-color: transparent; border: 0; margin-bottom: 0; }
.navigation                             { /*background: url("../Images/NSWHealth-navbgright.png") no-repeat right top; margin: 0 -10px; 
                                          height: 66px; padding-right: 17px; */z-index: 9999; display: block; float: right;   }
.navigation .topnav                     { display: inline; }
#topNav.navbar-collapse { margin-bottom: 20px; }
#topNav.navbar-collapse.collapsed { margin-bottom: 0; }
.navigation .sf-menu                    { /*background: url("../Images/NSWHealth-navbgleft.png") no-repeat left top; */margin: 0; /*height: 66px;*/ padding:0 10px; 
                                          float: right; background: #fff; border: 1px solid rgba(225,225,225,0.5); 
                                          border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px;
                                          box-shadow: 0 0 3px 1px #eee; -webkit-box-shadow: 0 0 3px 1px #eee;
                                            -moz-box-shadow: 0 0 3px 1px #eee; -o-box-shadow: 0 0 3px 1px #eee; }
.navigation ul                          { list-style-type: none; }
.navigation .topli                      { /*margin-top: 13px;*/ border-right-color: rgb(255, 255, 255); border-left-color: rgb(255, 255, 255); 
                                          border-right-width: 1px; border-left-width: 1px; border-right-style: solid; border-left-style: solid; }
.navigation li                          { margin: 0; padding: 11px 6px 10px; float: left; }
.navigation li a                        { padding: 10px 0; color: rgb(68, 68, 68); text-transform: uppercase; 
                                          font-family: "DepotNewLight",Arial,Helvetica,sans-serif; font-size: 15px; text-decoration: none; }
.navigation li.topli a.toplink          { font-size: 14.9px; line-height: 18px; }

/*.navigation li.topli:hover              { background: rgb(242, 242, 242); border-right-color: rgb(224, 222, 222); 
                                          border-left-color: rgb(224, 222, 222); border-right-width: 1px; border-left-width: 1px; 
                                          border-right-style: solid; border-left-style: solid; }*/
.navigation .sfHover                    { background: rgb(242, 242, 242); border-right-color: rgb(224, 222, 222); 
                                          border-left-color: rgb(224, 222, 222); border-right-width: 1px; border-left-width: 1px; 
                                          border-right-style: solid; border-left-style: solid; }
.navigation .sfHover li                 { background: 0; border: 0 currentColor; }
.internal-nav                           { visibility: hidden; position: absolute; }
/*.navigation li.topli:hover > .mmshadow  { display: block !important; visibility: visible !important; }*/


/* Mega Menu Dropdown */
.mmshadow                       { background: #fff; right: 0; position:absolute; z-index:500; margin-top:10px; width: 100%;
                                  box-shadow: 0 0 5px 1px #ddd; -webkit-box-shadow: 0 0 5px 1px #ddd;
                                    -moz-box-shadow: 0 0 10px 1px #333; -o-box-shadow: 0 0 5px 1px #ddd; padding: 0; }
.mmcontent                      { width: 98%; margin:0 1% 10px 1%; background:#fff; float:left; position: relative; padding-bottom:10px; }
.mmcontent li a                 { text-transform: inherit; padding:0; border:0;  }
.mmcontent li:hover             { border:0; }
.mmcontent li a:hover           { text-decoration: underline; border:0}
.mmcontent li a:visited         { border:0; }
.mmcontent .eleven img          { float: left; margin: 10px 0 0 10px; border: 1px solid #dfdfdf; }
.mmcontent .eleven h2           { margin-left: 160px; border-bottom: 1px solid #133880; font-family:'DepotNewLight',Arial,Helvetica,sans-serif;color:#133880;font-size:22px;margin-top:10px}
.mmcontent .eleven h2 a         { font-family:'DepotNewLight',Arial,Helvetica,sans-serif; color:#133880; font-size: inherit; 
                                  padding:5px 0 0 0; line-height:1.3em; text-transform:none!important; font-size:22px}
.mmcontent .eleven h2 a:hover   { text-decoration: underline; }
.mmcontent .eleven ul           { margin-left: 160px; padding-left: 0; }
.mmcontent .eleven ul li        { float: left; width:47%; padding: 0 0 3px 3%; background:url("../Images/NSWHealth-bullet-blue.gif") no-repeat left 7px; }
.mmcontent .eleven .clearfix    { padding-bottom: 10px; }
.mmcontent .five ul             { float: left; padding-top: 10px; padding-left: 0;}
.mmcontent .five ul li          { display: block; clear: both; margin-right: 0; padding-bottom: 5px; }
.mmcontent .five ul li img      { float: left; padding-right: 10px; width: 40px; max-width: none !important;  }


.container .columns.eleven      { width: 70%; display: inline-block; float: left; }
.container .columns.five        { width: 26%; display: inline-block; float: right; }

/*==| Breadcrumb |==*/
.brcrum                                             { float: left; display: block; padding: 10px 0;  width: 100%; margin-top: 130px; } 
.brcrum .nodes                                      { display: block; float: left; vertical-align: middle; width: 100%; color: #133880;} 

.brcrum .nodes a:link, .brcrum .nodes a:visited     { color: #133880; }
.brcrum .custom-node                                { background:url('../Images/NSWHealth-bullet-breadcrumb.gif') no-repeat right center; color:#133880 ;  
                                                      font-size: 13px; background-size: 5px 12px; } 
.brcrum .custom-node, .brcrum .current-node         { font-family: sans-serif, Arial; float:left; padding-left: 8px; padding-right: 12px; font-size: 13px;
                                                      line-height:1; display:inline-block; }
.brcrum .nodes > span > span:first-of-type          { padding-left: 0; }
.brcrum .nodes > span > span:first-of-type > a      { padding-left: 0; }

.brcrum .current-node                               { color:#444 ; font-size: 13px; background-size: 5px 12px ; }
.ms-dialog .brcrum                                  { display: none; }
.brcrum h1.pagetitle                                { display: inline-block; font-family: "DepotNewLight",Arial,Helvetica,sans-serif;
                                                      color: #133880; font-size: 24px;  line-height: 1.2em; clear: both; margin: 0;
                                                      padding-top: 0; margin-top: 10px; margin-bottom: 15px; font-weight: bold; width: 100%; position: relative; }


/*==| Left Navivation |==*/
.leftnav ul                             { list-style-type: none; padding: 0; margin: 0; }
.leftnav ul li                          { margin: 0px; }
.leftnav ul li a                        { padding: 5px 10px; color: rgb(68, 68, 68); font-size: 12px; text-decoration: none; border-bottom-color: rgb(208, 208, 208); 
                                          border-bottom-width: 1px; border-bottom-style: dotted; display: block; }
.leftnav ul li a:hover                  { background: rgb(242, 242, 242); color: rgb(19, 56, 128); }
.leftnav ul a.selected                  { background: rgb(242, 242, 242); color: rgb(19, 56, 128); }
.leftnav ul ul                          { margin: 0px; }
.leftnav ul ul li a                     { padding-left: 30px; }
.leftnav .subitem                       { background: rgb(251, 251, 251); }
.leftnav .subitem .depth-2              { background: rgb(253, 253, 253); }
.leftnav .subitem .depth-2 a            { padding-left: 40px; }
.leftnav .ms-hidden                     { width: 1px; text-indent: -9999px; display: none; }


/*==| Footer |==*/
#footer, .push                          { height: auto; clear: both; }
#footer                                 { background: url("../Images/NSWHealth-footerbg.png") repeat-x; padding-top: 4px; padding-bottom: 100px; }
/*footer                                  { background: url("../Images/NSWHealth-footerbg.jpg") repeat-x rgb(13, 91, 166); height: 100%; }*/
#footer .container                      { padding-top: 30px; }
#footer .footertop                      { float: left; width: 100%; }
#footer .footertop ul                   { margin: 0; padding: 0; list-style-type: none; }
#footer .footertop li                   { color: rgb(255, 255, 255); font-size: 11px; margin-bottom: 2px; }
#footer .footertop li a                 { color: rgb(255, 255, 255); font-size: inherit; text-decoration: none; }
#footer .footertop li a:hover           { text-decoration: underline; }
#footer .footertop h6, #footer .footertop .h6                   { color: rgb(255, 255, 255); font-family: Arial,Helvetica,sans-serif; font-size: 12px; font-weight: bold; 
                                          margin-bottom: 10px; display: block; margin-top: 0; line-height: 21px;}
#footer .footertop h6 a, #footer .footertop .h6 a                 { color: rgb(255, 255, 255); text-decoration: none; }
#footer .footertop h6 a:hover, #footer .footertop .h6 a:hover           { text-decoration: underline; }
#footer .footerlinks                    { line-height: 18px; }
#footer .footerlinks-column-6 li img    { padding-right: 5px; float: left; }
#footer #footerbottom                   { padding: 15px 0; width: 100%; margin-top: 30px; border-top-color: rgb(90, 161, 210); 
                                          border-top-width: 1px; border-top-style: solid; float: left; display: block; }
#footer #footerbottom ul                { margin: 0; list-style-type: none;  padding: 0; }
#footer #footerbottom li                { margin: 0; padding-right: 10px; float: left; }
#footer .disclaimer                     { clear: both; }
#footer .disclaimer ul                  { margin: 15px 0 0; padding: 0; }
#footer .disclaimerleft li              { margin: 0; padding: 0 5px; line-height: 0.9em; border-right-color: rgb(255, 255, 255); 
                                          border-right-width: 1px; border-right-style: solid; float: left; }
#footer .disclaimerright li             { margin: 0; padding: 0 5px; line-height: 0.9em; border-right-color: rgb(255, 255, 255); 
                                          border-right-width: 1px; border-right-style: solid; float: left; }
#footer .disclaimerleft li a            { color: rgb(255, 255, 255); font-size: 11px; text-decoration: none; }
#footer .disclaimerright li a           { color: rgb(255, 255, 255); font-size: 11px; text-decoration: none; }
#footer .disclaimerleft li a:hover      { text-decoration: underline; }
#footer .disclaimerright li a:hover     { text-decoration: underline; }
#footer .disclaimerleft .last           { border: 0 currentColor; }
#footer .disclaimerright .last          { border: 0 currentColor; }
#footer .disclaimerleft                 { float: left; }
#footer .disclaimerright                { float: right; }
#footer .column.one-sixth               { display: inline-block; width: 14.9%; padding: 0 0.68%; float: left; } 
#footer .footerlinks-column-6           { border-left: 0.2px solid rgba(255,255,255,0.4); }
#footerbottom .disclaimerleft           { float: left; }
#footerbottom .sociallinks              { float: right; }



/*==| Detail Page |==*/
.details-wrapper                        { position: relative; display: block; width: 100%; font-size: 14px; 
                                          font-family: "DepotNewLight",Arial,Helvetica,sans-serif; }
.details-wrapper h1                     { margin-top: 0; line-height: 1; font-family: "DepotNewLight","Calibri Light",Arial,Helvetica,sans-serif;
                                          color: #1b3e86; font-size: 24px;  clear: both; font-weight: bold; }
.detail-row                             { margin-bottom: 5px; }
.detail-row.marginTop15                 { margin-top: 15px; }
.detail-row.title                       {margin-top: 30px; color: #133880; font-weight: bold; clear: left; }
.detail-row h3                          { margin-bottom: 0.5em; font-size: 1.5em; color: #133880; font-weight: normal; margin-top: 0; }
.detail-row .detail-label               { font-weight: bold; }
.detail-row .detail-label a:hover       { text-decoration: none; color: #133880; }
.detail-row .detail-label a:visited     { color: #133880; }
.detail-row .detail-value p 			{ margin: 0px; }
.detail-row.pd                          { margin-top: 10px; margin-bottom: 15px; }
.detail-row.pd .detail-value            { color: #444;}
.detail-img                             { width: 100%; }
.detail-list                            { list-style-type: disc !important; padding-left: 15px !important; margin-bottom: 10px; }
.noPadding                              { padding-left: 0; padding-right: 0;}
.detail-row span.mb-btn                 { display: none; width: 22px; height: 22px; background: transparent url('../Images/NSWHealth-icon-mobilenav.png') no-repeat 50% 50%; float: right; 
                                          -webkit-transform: rotate(90deg); -moz-transform: rotate(90deg); -o-transform: rotate(90deg); -ms-transform: rotate(90deg); transform: rotate(90deg); }

.tree-wrapper                           { overflow:auto; position:relative; height: 0 !important;}
ul.tree                                 { display:block; font:12px Arial, Helvetica, sans-serif; color:#000; margin-bottom:25px;  position: relative; }
ul.tree li                              { display:inline-block; text-align:center; margin:20px; vertical-align:top; }
ul.tree li.tnone                        { display:none; }
ul.tree ul.tshow                        { display:block!important; }
ul.tree li > div                        { display:inline-block; padding:7px 10px; text-decoration:none; position:relative; min-width:40px; z-index:2; background:#27a9e3; color:#fff; font-weight:bold; }
ul.tree li > div span                   { display: inline-block; margin: 0 2px;  }
ul.tree li > div.zindex                 { z-index:inherit; }
ul.tree li form                         { display:block; text-align:left; padding:10px; margin-top:15px; position:absolute; z-index:4; background:#da9628; color:#fff; }
ul.tree li form img.close               { float:right; cursor:pointer; background-color:#e02222; padding:2px; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; }
ul.tree li div.current                  { background:#28b779; }
ul.tree li div.children                 { background:#ffb848; }
ul.tree li div.parent                   { background:#852b99; }
ul.tree li span.vertical, 
ul.tree li span.horizontal              { display:inline-block; position:absolute; z-index:1; background:#bbb; }
ul.tree li span.vertical                { width:1px; }
ul.tree li span.horizontal              { height:1px; }

/*==| Search Results Page |==*/
#ResultHeader #Actions #Sortby::before {
content: "Sort by: ";
font-family: Arial,Helvetica,sans-serif; color: #444 !important; font-size:12px;
}

.ms-WPBody a:link                               { color: #15397F; }
.ms-WPBody a:hover                              { color:#133880!important; } /* Blue hover */
.ms-WPBody a:visited                            { color: #15397F; }
.AspNet-WebPart .dfwp-list                      { width:inherit!important; } 

#edir-alpha-links > span                        { padding: 0 6px 0 0; }
#edir-alpha-links > span:first-of-type          { padding-left: 0; }
#edir-alpha-links > span:last-of-type           { padding-right: 0; }
.chkLabel input                                 { display: inline-block; }

.ms-searchref-main                              { border-radius:6px;-webkit-border-radius:6px;-moz-border-radius:6px;border:1px solid #d1d1d1;padding:20px;
                                                  background:#f7f7f7 url('../images/NSWHealth-relatedbg.jpg') repeat-x;margin-bottom:10px}
.ms-searchref-main ul                           { margin:0; }
.ms-searchref-main ul li                        { border-bottom:1px dotted #d1d1d1;padding-bottom:5px;margin-bottom:5px;font-size:12px;margin-left:0}
.ms-searchref-main li.ms-searchref-selected     { border:0;background:transparent;border-bottom:1px dotted #D1D1D1}
.ms-searchref-main li.ms-searchref-selected a   { color:#444!important}
.ms-searchref-main .ms-searchref-categoryname   { color:#133880;font-family:'DepotNewLight',Arial,Helvetica,sans-serif;font-size:15px;line-height:1em;font-weight:normal;
                                                  padding-left:0;padding-bottom:5px}
.ms-searchref-main a                            { color:#133880!important;text-decoration:none;display:block}
.ms-searchref-main a:hover                      { color:#e5173f}
.search-summary-label                           { color:#15397F!important;float:left;font-family:'DepotNewLight',Arial,Helvetica,sans-serif;font-size:25px;
                                                  font-weight:normal;padding:10px 0 30px}
.search-summary-keywords                        { color:#15397F!important;float:left;font-family:'DepotNewLight',Arial,Helvetica,sans-serif;font-size:25px;
                                                  font-weight:bold;padding:10px 5px 30px;font-style:italic}
.srch-results                                   { padding:0;max-width:inherit}
.srch-results .srch-Icon                        { position:absolute}
.srch-results .srch-Title2                      { padding-left:25px;padding-bottom:10px}
.srch-results .srch-Title3 a                    { text-decoration:none!important;color:#15397F!important;font-size:14px}
.srch-results .srch-Description2                { font-size:12px;line-height:18px;color:#444;padding-left:25px}
.srch-results .srch-Description2 strong         { color:#444}
.srch-results .srch-Metadata1                   { max-width:inherit;color:#15397F;font-size:11px;border-bottom:1px solid #D0D0D0;margin-bottom:20px;
                                                  padding-bottom:20px;padding-left:25px;margin-left:0;-moz-box-sizing:border-box}
.srch-results .srch-URL2                        { color:#444!important;padding-top:10px;display:block}
.srch-results .srch-Title3 strong               { color:#15397F}
.srch-Page                                      { padding:0;margin-bottom:10px}
.srch-Page a                                    { border:1px solid #0C7BC2!important;color:#15397F;padding:2px 6px!important;text-decoration:none;
                                                  font-size:11px!important;margin:0 3px}
.srch-Page a:hover                              { background:#efefef;color:#B81237}
.srch-Page strong                               { border:1px solid #0C7BC2;color:#15397F;padding:2px 6px;text-decoration:none;background:#D9EAFA;
                                                  color:#15397F!important;font-size:11px!important;margin:0 3px;font-weight:normal}
.srch-Page .srch-Page-img a img                 { vertical-align:bottom;padding-bottom:2px}

/*------ A-Z Refiner ------*/
/*.twelve .ms-ref-refiner #Value */
.ms-ref-ctrl                        { display: block; /*float: left;*/ }
.ms-ref-ctrl .ms-disabled           { display: block; /*float: left;*/ }
.ms-ref-ctrl .ms-ref-refiner        { display: block; /*float: left;*/ }
.ms-ref-refiner[refinername*='LetterOWSTEXT'] #UnselectedSection #unselLongList #Value {
    width: 15px; position: relative; float: left; }
.ms-ref-refiner[refinername*='LetterOWSTEXT'] #SelectedSection #Value {
    width: 15px; position: relative; float: left; }
.ms-ref-refiner[refinername*='LetterOWSTEXT'] #AllSection #Value {
    width: 21px; float: left; position: relative; }

.ms-ref-refiner a.selected                      { background-color: #428BCA; color: #FFF;padding: 2px; }
.ms-ref-refiner a:hover.selected                { color: #FFF!important; }
/*.ms-ref-refiner > #Container                    { float: left; }*/
.ms-ref-refiner #Value, .ms-ref-unsel-toggle, #OtherValue, #SubmitValue { float: left; }

.ms-ref-ctrl:before,
.ms-ref-ctrl:after,
.ms-ref-unsel-shortList:before,
.ms-ref-unsel-shortList:after,
.ms-ref-refiner > #Container:before,
.ms-ref-refiner > #Container:after {
  display: table;
  content: " ";
}
.ms-ref-ctrl:after,
.ms-ref-unsel-shortList:after,
.ms-ref-refiner > #Container:after {
  clear: both;
}

#Container label { width: 88%; float: right; white-space: normal; padding-top: 2px; }
#Container img~label:first-of-type { width: 83%; }

.ms-srch-item                                   { width: 500px; padding: 5px 0; margin: 10px 0px 10px; }
.ms-srch-item:hover                             { margin-left: -5px; margin-right: -5px; padding-left: 5px; padding-right: 5px; }
.ms-srch-result #ResultHeader                   { margin: 0px; }
.ms-srch-result #ResultHeader select            {color: black !important; }
.ms-srch-result #Paging                         { text-align:left !important; }
.ms-srch-result #ResultCount                    { text-align:left !important; }
.ms-srch-result                                 { margin-top: 0px; }
.ms-srch-ellipsis                               { margin-bottom: 0px; font-size: 18px; }
.ms-srch-item-link                              { 
    vertical-align:middle; 
    display: inline-block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 460px;
}
/*.srch-template                                  { color: black;  }*/
#OtherValue                                     { display: none; }
.ms-ref-refiner[refinername*='LetterOWSTEXT'] #unselLongList .ms-ref-name { color: #336699; }
.ms-srch-hover-outerContainer           { left: 78% !important; width: 500px !important; margin-top: -365px;}
#Container input                        { margin: 0px; color: black; }
#Container label                        { margin: 0px; font-weight: normal; color: black; }



/*----- Call to action ------*/
.calltoaction                               { float:left;padding-top:10px;/*margin-top:0px;*/}
.calltoaction .ms-formfieldlabelcontainer   { display:none;} /* Removing the title */
.calltoaction .ms-formfieldvaluecontainer   { background: url('../Images/NSWHealth-edit-calltoactionbg.png'); min-height:200px; }
.calltoaction .ms-selectorlink              { display:block;padding:90px 0px;}
.calltoaction .ms-formfieldcontainer .ms-selectorlink a {padding:8px 0px!important;}

/*-- Fancybox --*/
.fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp                               { padding: 0; margin: 0; border: 0; outline: none; vertical-align: top; }

.fancybox-wrap                              { position: absolute; top: 0; left: 0; z-index: 8020; }
.fancybox-skin                              { position: relative; background: #f9f9f9; color: #444; text-shadow: none; 
                                              -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; }
.fancybox-opened                            { z-index: 8030; }
.fancybox-opened .fancybox-skin             { -webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5); -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	                                          box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5); }
.fancybox-outer, .fancybox-inner            { position: relative; }
.fancybox-inner                             { overflow: hidden; }
.fancybox-type-iframe .fancybox-inner       { -webkit-overflow-scrolling: touch; }
.fancybox-error                             { color: #444; font: 14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;	margin: 0; padding: 15px; white-space: nowrap; }
.fancybox-image, .fancybox-iframe           { display: block; width: 100%; height: 100%; }
.fancybox-image                             { max-width: 100%; max-height: 100%; }
#fancybox-loading, .fancybox-close, 
.fancybox-prev span, .fancybox-next span    { background-image: url('../Images/fancybox_sprite.png'); }
#fancybox-loading                           { position: fixed; top: 50%; left: 50%;	margin-top: -22px; margin-left: -22px; background-position: 0 -108px;
	                                          opacity: 0.8; cursor: pointer; z-index: 8060; }
#fancybox-loading div                       { width: 44px; height: 44px; background: url('../Images/fancybox_loading.gif') center center no-repeat;}
.fancybox-close                             { position: absolute; top: -18px; right: -18px;	width: 36px; height: 36px; cursor: pointer;	z-index: 8040; }
.fancybox-nav                               { position: absolute; top: 0; width: 40%; height: 100%;	cursor: pointer; text-decoration: none;
                                              background: transparent url('../Images/blank.gif'); /* helps IE */
	                                            -webkit-tap-highlight-color: rgba(0,0,0,0);	z-index: 8040; }
.fancybox-prev                              { left: 0; }
.fancybox-next                              { right: 0; }
.fancybox-nav span                          { position: absolute; top: 50%;	width: 36px; height: 34px; margin-top: -18px; cursor: pointer; z-index: 8040; visibility: hidden;}
.fancybox-prev span                         { left: 10px; background-position: 0 -36px; }
.fancybox-next span                         { right: 10px; background-position: 0 -72px; }
.fancybox-nav:hover span                    { visibility: visible; }
.fancybox-tmp                               { position: absolute; top: -99999px; left: -99999px; visibility: hidden; max-width: 99999px; max-height: 99999px;
                                              overflow: visible !important;}

/* Overlay helper */

.fancybox-lock {
    overflow: hidden !important;
    width: auto;
}

.fancybox-lock body {
    overflow: hidden !important;
}

.fancybox-lock-test {
    overflow-y: hidden !important;
}

.fancybox-overlay {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	display: none;
	z-index: 8010;
	background: url('../Images/fancybox_overlay.png');
}

.fancybox-overlay-fixed {
	position: fixed;
	bottom: 0;
	right: 0;
}

.fancybox-lock .fancybox-overlay {
	overflow: auto;
	overflow-y: scroll;
}

/* Title helper */

.fancybox-title {
	visibility: hidden;
	font: normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	position: relative;
	text-shadow: none;
	z-index: 8050;
}

.fancybox-opened .fancybox-title {
	visibility: visible;
}

.fancybox-title-float-wrap {
	position: absolute;
	bottom: 0;
	right: 50%;
	margin-bottom: -35px;
	z-index: 8050;
	text-align: center;
}

.fancybox-title-float-wrap .child {
	display: inline-block;
	margin-right: -100%;
	padding: 2px 20px;
	background: transparent; /* Fallback for web browsers that doesn't support RGBa */
	background: rgba(0, 0, 0, 0.8);
	-webkit-border-radius: 15px;
	   -moz-border-radius: 15px;
	        border-radius: 15px;
	text-shadow: 0 1px 2px #222;
	color: #FFF;
	font-weight: bold;
	line-height: 24px;
	white-space: nowrap;
}

.fancybox-title-outside-wrap {
	position: relative;
	margin-top: 10px;
	color: #fff;
}

.fancybox-title-inside-wrap {
	padding-top: 10px;
}

.fancybox-title-over-wrap {
	position: absolute;
	bottom: 0;
	left: 0;
	color: #fff;
	padding: 10px;
	background: #000;
	background: rgba(0, 0, 0, .8);
}
.nswCustHideThis {
    display: none !important;
}


.ms-ref-refiner #Value {width:230px; text-overflow:ellipsis}

/*==| Web Parts |==*/

ms-webpart-titleText span:first-of-type {
    font-family: "DepotNewLight",Arial,Helvetica,sans-serif !important;
    color: #133880 !important;
    font-size: 24px !important;
    line-height: 1.2em !important;
    font-weight: bold !important;
}

/*==| Main Page Content |==*/
/*.mainContent    { margin-top: -70px; }*/
.mainContent h2 { line-height: 1.6; color: #133880; margin-top: 0; }
.mainContent p  { line-height: 1.6; }
.mainContent ul { list-style:disc; padding-left:20px;margin-bottom:10px }
.mainContent li { margin-bottom:4px; }
.ms-siteicon-img{
		position:relative;
		max-height: 100% !important;
		margin-top: -5px;
	}
	#s4-bodyContainer {
    overflow-x: hidden;
	overflow-x: hidden;
}
.ms-rtestate-field h1, h1.ms-rteElement-H1, .ms-rtestate-field h2, h2.ms-rteElement-H2 {

    color: #133880;
}

.custombreadcrumbdiv {
  margin-left: 0 !important;
  margin-right: 0 !important;
}
.custombreadcrumbdiv:before,
.custombreadcrumbdiv:after {
  display: table;
  content: " ";
}
.custombreadcrumbdiv:after {
  clear: both;
}
.custombreadcrumbul {
  padding: 0;
}
.custombreadcrumbul li{
	display:inline;
	margin-right: 8px;
	margin-bottom: 0;
}
div.custombreadcrumbdiv > ul > li:last-child {float:none !important;}
.ms-srch-sbLarge>input{
    font-size: 23px;
    font-weight: normal;
	color:gray;
}
    
.ms-metadata input,select
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px !important;
	line-height:18px !important;
}

.ms-webpartzone-cell {
    margin-bottom: 0;
}

#SearchBox,
#DocSearchBox,
#Refinement,
#Actions {
    margin-bottom: 0.8em;
}

.modal .modal-header {
    position: relative;
}

.modal .modal-header .close {
    height: 100%;
    float: none;
    position: absolute;
    right: 0;
    top: 0;
    min-width: 2em;
}

.modal .modal-header .close ~ .modal-title {
    position: absolute;
    margin-right: 42px; /* equals 2em @ 21px for the close button */
}

#chart-container-printable ol {
    padding-left: 0.5em;
}

#chart-container-printable ol li {
    margin-left: 1.25em;
    position: relative;
}

#chart-container-printable ol li:before {
    content: '\251C';
    margin-left: -1.25em;
    position: absolute;
}

#chart-container-printable ol li:last-child:before {
    content: '\2514';
}

#chart-container-printable > ol {
    padding-left: 0;
}

#chart-container-printable > ol > li {
    margin-left: 0;
}

#chart-container-printable > ol > li:before {
    content: none;
    display: none;
}

/*==| Print Styles |==*/

@media print {

    @page {
        size: auto;
        margin: 25mm 25mm 25mm 25mm;
    }

    @font-face {
        font-family: 'DepotNewLight';
        src: local('Arial');
        font-weight: normal;
        font-style: normal;
    }

    @font-face {
        font-family: 'DepotNewRegular';
        src: local('Arial');
        font-weight: normal;
        font-style: normal;
    }

    .container {
        max-width: none;
        padding-left: 0;
        padding-right: 0;
    }

    .maincontent {
        float: left;
        display: inline;
        width: 100% !important;
    }

    .maincontent p {
        font-size: 16px;
        line-height: 22px;
    }

    h1, h2, h3, h4, h5, h6 {
        color: #133880 !important;
        font-family: 'DepotNewLight',Arial,Helvetica,sans-serif;
        font-weight: normal !important;
    }

    h1, .detail-row.title {
        font-size: 25px !important;
        line-height: 35px !important;
        margin-top: 0 !important;
        padding-top: 0 !important;
        margin-bottom: 14px;
    }

    .tertiary               { display: none; }
    .master-search          { display: none; }
    .headtitle              { display: none; }
    .brcrum                 { margin-top: 0px !important; padding: 0; }
	.brcrum .custombreadcrumbdiv { display: none; }
	.brcrum .col-md-3, .brcrum .col-md-9 { float: none; }
    #sideNavBox             { display: none; }
    #header                 { padding: 0; }
    #footer                 { display: none; }
    a[href]:after 			{ content: none; }    
    /*.container				{ margin: 0px; } */
    #ms-designer-ribbon		{ display: none }
    a:link, a:visited       { font-weight: bold; text-decoration: underline; color: #06c !important; }
	/*ul { list-style: disc!important; padding-left: 20px; margin-bottom: 5px; }*/
	h1.pagetitle span		{ font-weight: bold !important; color: #133880 !important; }
    .searchbox				{ display:none !important; }
    .header                 { height: auto !important; }

	#mainbody {
		width: 100%;
	}

	
	body {
		overflow:visible !important;
		margin: 0px;
		font-size:16px!important;
		line-height: 22px!important;
	}
	
	.mainContent h2 {
		color: #133880 !important;
		font-size: 24px !important;
		padding-top: 10px !important;
		margin-top: 15px !important;
		font-weight: bold !important;
	}
	
    .ms-siteicon-a,
    .ms-siteicon-img {
        margin: 0;
        max-width: none !important;
        max-height: none !important;
    }

    .ms-siteicon-a {
        margin: 0;
        padding: 0;
    }

    #DeltaSiteLogo {
        width: auto;
    }

	#SearchBox,
    #DocSearchBox,
	#Refinement,
	#ResultHeader	{
		display: none !important;
	}
	
    #template-container {
        margin-top: 0 !important;
    }

    #mainbody,
    .mainContent {
        padding-left: 15px;
        padding-right: 15px;
    }
	
	.detail-img {
        display: none;
		width: 200px;
	}
	
    .ms-srch-hover-outerContainer,
    .policy_search_box,
	.ms-signInLink,
    .ms-commandLink {
        display: none !important;
	}

    .ms-srch-item {
        width: auto;
    }

    #custombreadcrumb {
        font-size: 1em !important;
    }

    .detail-list {
        padding-left: 1.5em !important;
    }

    strong.ms-srch-item-highlightedText {
        font-weight: normal !important;
    }

    .modal.in {
        position: relative;
        overflow: visible !important;
        outline: none;
    }

    .modal.in .modal-dialog {
        width: 100%;
    }

    .modal.in .modal-content {
        border-width: 0;
    }

    .modal.in .modal-header {
        height: auto;
    }

    .modal.in .modal-header .modal-title {
        position: relative !important;
    }

    .modal.in .modal-header .close {
        display: none;
    }

    .modal.in .orgchart .node .content:not(:empty) {
        display: block !important;
    }
    
    .modal.in .orgchart .node.has-title {
        width: 200px;
    }

    .modal.in .orgchart .node.has-title .title {
        width: 130px;
        margin-left: 29px; /* (200 - 130)/2 - 2*3 for the padding */
    }

    .modal.in .orgchart td > .down {
        padding: 0;
        border: solid 1px #a1a1a1;
    }
}
